umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Typedefs
umlentityconstraintlist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Classes
class | UMLEntityConstraintList

## Typedefs
typedef QListIterator< UMLEntityConstraint * > | UMLEntityConstraintListIt

## Typedef Documentation

## ◆ UMLEntityConstraintListIt

typedef QListIterator<UMLEntityConstraint*> UMLEntityConstraintListIt